[arch-commits] Commit in most/trunk (PKGBUILD)

Allan McRae allan at archlinux.org
Sat Oct 31 04:08:41 EDT 2009


    Date: Saturday, October 31, 2009 @ 04:08:41
  Author: allan
Revision: 57010

upgpkg: most 5.0.0a-2
    rebuild to get arch in package name, FHS man packages

Modified:
  most/trunk/PKGBUILD

----------+
 PKGBUILD |   11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-10-31 07:45:55 UTC (rev 57009)
+++ PKGBUILD	2009-10-31 08:08:41 UTC (rev 57010)
@@ -4,18 +4,17 @@
 
 pkgname=most
 pkgver=5.0.0a
-pkgrel=1
+pkgrel=2
 pkgdesc="A terminal pager similar to 'more' and 'less'"
-arch=(i686 x86_64)
+arch=('i686' 'x86_64')
 depends=('slang')
-license=(GPL)
+license=('GPL')
 url="ftp://space.mit.edu/pub/davis/most/"
 source=(ftp://space.mit.edu/pub/davis/$pkgname/$pkgname-$pkgver.tar.gz)
 md5sums=('30f2131b67f61716f6fe1f65205da48b')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
+  cd $srcdir/$pkgname-$pkgver
   ./configure --prefix=/usr --sysconfdir=/etc || return 1
-  make DESTDIR=$startdir/pkg install || return 1
+  make DESTDIR=$pkgdir install || return 1
 }
-# vim: ts=2 sw=2 et ft=sh



More information about the arch-commits mailing list